# $asciiToHex

Returns an encoded hex string

Usage

    $asciiToHex(<ascii_string>)

Description
Encodes an ASCII string to its hex encoded representation. Please note that since KVS is UNICODE based, this function will first encode the string in UTF8 and then hex-encode. This means that it is substantially only 7bit safe (ASCII codes below 128).
Syntax Specification

    <string> $asciiToHex(<ascii_string:string>)

Examples
echo $asciiToHex("Hello!")
See also
$hextoascii

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013